<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#00000000</color>
    <color name="colorPrimaryDark">#00000000</color>
    <color name="colorAccent">#FF4095</color>


    <color name="transparent">#00000000</color>
    <color name="press_color">#22ffffff</color>
    <color name="item_press">#bbffffff</color>
    <color name="white">#ffffff</color>
    <color name="black">#333333</color>
    <color name="dgray">#666666</color>
    <color name="light_gray">#c2c2c2</color>
    <color name="line">#dfdfdf</color>
    <color name="divider">#f2f4f5</color>
    <color name="pink">#FF4095</color>
    <color name="bg">#F2F4F5</color>
    <color name="hint_color">#d8d8d8</color>
    <color name="blue">#0087d4</color>
    <color name="gray">#999999</color>
    <color name="index_point_checked">#0087d4</color>
    <color name="index_point_unchecked">#800087d4</color>
    <color name="search_bg">#efefef</color>
    <color name="search_bg2">#f7f7f7</color>
    <color name="dialog_bg">#4c000000</color>
    <color name="half_transparent">#8c000000</color>

    <color name="label1">#fc7d77</color>
    <color name="label2">#25e6b9</color>
    <color name="label3">#d2adfb</color>

    <color name="label4">#36c9ad</color>
    <color name="label5">#ed9160</color>
    <color name="label6">#e968bf</color>
    <color name="label7">#837efc</color>
    <color name="label8">#e96975</color>
</resources>
